/* CSS Document */
/*.index{
	background: url("../images/index.jpg") top center no-repeat;
}*/

@media (min-width:641px){
	/*header{ top:-140px;}*/

/*first_view*/
	#fv { width: 100%; height: 100vh; background: url("../images/index/mv1.jpg") center center no-repeat; background-size: auto 100vh; margin: 0; overflow: hidden; position: relative; }
	#fv iframe { width: 100%; height: 100vh; position: relative; z-index: 4; }
	#fv .mainw { position: absolute; bottom: 20px; right: 20vw; /*margin-right: -550px;*/ width: 600px; }
	#fv .sound-area { position: absolute; right: 110px; bottom: 0; z-index: 13;
		display: block; }
	/*.slide_wrp_i.tab .mainw .sound-area { display: none; }*/
	#fv .sound-area img { display: inline-block; }
	#fv .sound-area img:nth-child(2) { opacity: 0.5; }
	#fv .sound-area.sound-off img:first-child { opacity: 0.5; }
	#fv .sound-area.sound-off img:nth-child(2) { opacity: 1; }
	#fv .s_btns { display: block; position: absolute; right: 0; bottom: 0;
		width: 100px; height: 40px; line-height: 40px; color: #ffffff; text-align: left;
		padding-left: 15px; z-index: 14; 
		background: url("../images/index/icon_skip.svg") right 15px center no-repeat #000000; }
	#fv .s_btns span:nth-child(2) { display: none; }
	#fv .s_btns.skip { background-image: url("../images/index/icon_play.svg"); }
	#fv .s_btns.skip span:first-child { display: none; }
	#fv .s_btns.skip span:nth-child(2) { display: inline; }

	#fv #logo { display: block; position: absolute; z-index: 999; opacity: 0;
		left: 50%; margin-left: -8.5vw; width: 17vw; text-align: center;
		background: url("../images/index/logo_bg.jpg") center top no-repeat;
		background-size: 17vw auto;
	}
	#fv #logo.fall { 
		-moz-animation: logo 5s linear 0s 1 normal forwards;
		-webkit-animation: logo 5s linear 0s 1 normal forwards;
		-o-animation: logo 5s linear 0s 1 normal forwards;
		-ms-animation: logo 5s linear 0s 1 normal forwards;
	 }
	#fv #logo img { width: 17vw; }
	#fv #fv_scroll { position: absolute; left: 50%; margin-left: -50px; bottom: 40px; z-index: 10; }
	#fv #fv_scroll a { background: #b57b00; display: block; width: 100px; height: 100px;
	border-radius: 50px; }
	#fv #fv_scroll a:hover { opacity: 1; background: #b81c22; }
	#fv #star { position: absolute; left: 50%; top:-360px; z-index: 40;
		
	}
	#fv #star.fall { 
		-moz-animation: meteor 4s linear 0s 1 normal forwards;
		-webkit-animation: meteor 4s linear 0s 1 normal forwards;
		-o-animation: meteor 4s linear 0s 1 normal forwards;
		-ms-animation: meteor 4s linear 0s 1 normal forwards;
	 }
	#fv #star #locus { width: 1px; position: absolute; top:12vw; height: 5vw; /*background: #fefefe;*/ 
		opacity: 0.7; background: url("../images/index/locus.png") center bottom no-repeat;
	}
	#fv #star.fall #locus {
		-moz-animation: locus 2s linear 0s infinite normal;
		-webkit-animation: locus 2s linear 0s infinite normal;
		-o-animation: locus 2s linear 0s infinite normal;
		-ms-animation: locus 2s linear 0s infinite normal;
	}
	#fv #star img { position: absolute; top:18vw; margin-left: -17px;
	 }
	#fv #star.fall img {
		-moz-animation: starlight 3s linear 0s infinite normal;
		-webkit-animation: starlight 3s linear 0s infinite normal;
		-o-animation: starlight 3s linear 0s infinite normal;
		-ms-animation: starlight 3s linear 0s infinite normal;
	}

	#fv #catch { position: absolute; /*font-family: "FOT-筑紫アンティークS明朝 Std L";*/ color: #fefefe; top:200px; left: 50%;
		margin-left: 240px; font-size: 36px; 
	}
	#fv #catch span { opacity: 0; }
	#fv #catch span:first-child { 
		-moz-animation: catch 0.5s linear 5s 1 forwards;
		-webkit-animation: catch 0.5s linear 5s 1 forwards;
		-o-animation: catch 0.5s linear 5s 1 forwards;
		-ms-animation: catch 0.5s linear 5s 1 forwards;
	 }
	#fv #catch span:nth-child(2) { 
		-moz-animation: catch 0.5s linear 5.1s 1 forwards;
		-webkit-animation: catch 0.5s linear 5.1s 1 forwards;
		-o-animation: catch 0.5s linear 5.1s 1 forwards;
		-ms-animation: catch 0.5s linear 5.1s 1 forwards;
	 }
	#fv #catch span:nth-child(3) { 
		-moz-animation: catch 0.5s linear 5.2s 1 forwards;
		-webkit-animation: catch 0.5s linear 5.2s 1 forwards;
		-o-animation: catch 0.5s linear 5.2s 1 forwards;
		-ms-animation: catch 0.5s linear 5.2s 1 forwards;
	 }
	#fv #catch span:nth-child(4) { 
		-moz-animation: catch 0.5s linear 5.3s 1 forwards;
		-webkit-animation: catch 0.5s linear 5.3s 1 forwards;
		-o-animation: catch 0.5s linear 5.3s 1 forwards;
		-ms-animation: catch 0.5s linear 5.3s 1 forwards;
	 }
	#fv #catch span:nth-child(5) { 
		-moz-animation: catch 0.5s linear 5.4s 1 forwards;
		-webkit-animation: catch 0.5s linear 5.4s 1 forwards;
		-o-animation: catch 0.5s linear 5.4s 1 forwards;
		-ms-animation: catch 0.5s linear 5.4s 1 forwards;
	 }
	#fv #catch span:nth-child(6) { 
		-moz-animation: catch 0.5s linear 5.5s 1 forwards;
		-webkit-animation: catch 0.5s linear 5.5s 1 forwards;
		-o-animation: catch 0.5s linear 5.5s 1 forwards;
		-ms-animation: catch 0.5s linear 5.5s 1 forwards;
	 }
	#fv #catch span:nth-child(7) { 
		-moz-animation: catch 0.5s linear 5.6s 1 forwards;
		-webkit-animation: catch 0.5s linear 5.6s 1 forwards;
		-o-animation: catch 0.5s linear 5.6s 1 forwards;
		-ms-animation: catch 0.5s linear 5.6s 1 forwards;
	 }
	#fv #catch span:nth-child(8) { 
		-moz-animation: catch 0.5s linear 5.7s 1 forwards;
		-webkit-animation: catch 0.5s linear 5.7s 1 forwards;
		-o-animation: catch 0.5s linear 5.7s 1 forwards;
		-ms-animation: catch 0.5s linear 5.7s 1 forwards;
	 }
	#fv #catch span:nth-child(9) { 
		-moz-animation: catch 0.5s linear 5.8s 1 forwards;
		-webkit-animation: catch 0.5s linear 5.8s 1 forwards;
		-o-animation: catch 0.5s linear 5.8s 1 forwards;
		-ms-animation: catch 0.5s linear 5.8s 1 forwards;
	 }
	#fv #catch span:last-child { 
		-moz-animation: catch 0.5s linear 5.9s 1 forwards;
		-webkit-animation: catch 0.5s linear 5.9s 1 forwards;
		-o-animation: catch 0.5s linear 5.9s 1 forwards;
		-ms-animation: catch 0.5s linear 5.9s 1 forwards;
	 }

	#fv #rna { position: absolute; /*width: 192px;*/ bottom: 2vw; right: 7vw;
		display: flex;
		-moz-animation: rna 2s linear 0s infinite forwards;
		-webkit-animation: rna 2s linear 0s infinite forwards;
		-o-animation: rna 2s linear 0s infinite forwards;
		-ms-animation: rna 2s linear 0s infinite forwards;
	 }
	#fv #rna img { width: 192px; }
	#fv #rna a { display: block; margin-left: 10px; }

	@media (max-width: 1230px) {
		#fv #catch { font-size: 2.8vw; margin-left: 18vw; }
		/*#fv #logo { margin-left: -13vw; }
		#fv #logo img { width: 26vw; height: auto; }*/
		/*#fv #star #locus { top:17vw; }
		#fv #star img { top:26vw; }*/
	}
	@media (max-height: 690px) { 
		#fv #logo { margin-left: -16vh; width: 32vh; height: 56vh; background-size: auto 56vh; }
		#fv #logo img { width: auto; height: 56vh; }
		#fv #star #locus { top:23vh; height: 10vh; }
		#fv #star img { top: 34vh; }
	 }

	.feel { font-size: 8px; text-align: right; }
/*language*/
	.language_space { width: 1020px; height: 60px; margin: 30px auto 0; }
	.language_space li { position: relative; float: right; width: 120px; height: 30px; text-align: center; }
	.language_space li:last-child { border-right: none; }
	.language_space li a { display: block; width: 120px; height: 30px; color: #595757; font-size: 12px; border-left: 1px solid #595757; border-right: 1px solid #595757; border-bottom: 1px solid #595757; line-height: 2.5; background: #fff; }
	.language_space .arrow { background-image: url(../inbound/images/arrow.png); background-repeat: no-repeat; background-position: 5px 10px; border: 1px solid #595757; text-align: right; padding-right: 5px; }
	.language_space li a:hover { color: #595757; background: #e6e6e6; opacity: 1; }
	.language_space > li li:hover > a { background: #fff; }
	.language_space li:hover .arrow { background-image: url(../inbound/images/arrow_on.svg); background-repeat: no-repeat; background-position: 5px 10px;  }
	.language_space li ul { left: 0; position: absolute; z-index: 30; }
	.language_space li ul li { overflow: hidden; height: 0; transition: 0.2s; }
	.language_space li:hover > ul > li { overflow: visible; width: 120px; height: 30px; }

	.c1020 ul { margin-top: 20px;/*40px;*/ }
	.c1020 ul li { margin-bottom: 20px; }
	.c1020 .language_space ul { margin-top: 0; }
	.c1020 .language_space ul li { margin-bottom: 0; }

/*point*/
	.point { margin-bottom: 17px; margin-left: 20px; justify-content:space-between; }
	.point li {
		display: inline-block;
		width: 120px;
		margin-right: 0;
		position: relative; }
	.point li:last-child {
		margin-right: 0; }
	.point li p {
		
		display: block;
		width: 120px;
		height: 40px;
		text-align: center;
		font-size: 16px;
		line-height: 15px;
		z-index: 5;
	}
	.point li p span{ font-size: 10px; }
	.point a img{
		z-index: 1;
		margin-bottom: 10px;
		width: 120px;
	}
	.point a:hover img{opacity: 0.5;}
.bn_search { display: block; margin: 20px auto; }
.bn_search:hover { opacity: 0.7; }

a.bn-img {
	display: block;
	margin: 0 auto 15px;
}
a.bn-img img {
	display: block;
	max-width: 100%;
	margin: auto;
}

.imfo-bn {
	width: 49.5rem;
    display: block;
    margin: 0 auto 1rem;
    padding: 1vw;
    border: 3px solid #b81c22;
    line-height: 1.7;
}
.imfo-bn:last-child { margin-bottom: 0; }
.imfo-bn a {
	color: #FEFEFE;
	background: url(../images/arrow_white.svg) 180px 11px no-repeat #b81c22;
	border: none;
	width: 200px;
	height: 30px;
	font-size: 14px;
	line-height: 30px;
	padding: 0 13px;
	display: block;
	border-radius: 1rem;
	margin: .5rem auto 0;
	}
.imfo-bn a:hover{
		background: url(../images/arrow_white.svg) 180px 11px no-repeat #76161b;
	    color: #FEFEFE;
	    border: none;
	}
/*snav*/
	.snav { margin: 0 0 30px auto; font-family:"Sawarabi Gothic"; justify-content:center; }
	.snav li { display: inline-block; width: 160px; height: 30px; margin-right: 12px; }
	.snav li:last-child{margin-right: 0;}
	.snav li a { display: block; background: url("../images/arrow.svg") 11px 11px no-repeat; 
		width: 160px; height: 30px; font-size: 12px; line-height: 30px; 
		padding-right: 12px; border: 1px solid #9F9FA0; border-radius: 15px; text-align: right;
	}
	.snav li.snav_st a{  color: #FEFEFE;  background: url("../images/arrow_white.svg") 11px 11px no-repeat #b81c22;  border: none;
	}
	.snav li a:hover {  color: #595757; 
		background: url("../images/arrow.svg") 11px 11px no-repeat #9f9fa0; 
	}
	.snav li.snav_st a:hover{  background: url("../images/arrow_white.svg") 11px 11px no-repeat #76161b;
	  color: #FEFEFE;  border: none;
	}
	#rsvwrap { height: 160px; }
	#rsv_i { height: 100px; background: url("../images/line_gnav.svg") left bottom repeat-x #ffffff; 
	width: 100%; padding: 10px 0 5px 0; position: fixed;  z-index: 10000; top:-130px;
	 }
	#rsv_i #rsv_box_i { width: 1020px; margin: 0 auto; position: relative; display: flex;
		align-items:center; justify-content:space-between; }
	#rsv_i #rsv_box_i .logo { 
		display: block; position: static; top:0; left:0;}
	#gnav_i { display: flex; align-items:center; position: static; top: 0; left: 0; width: auto;
		height: 20px; /*width: 690px; 
		border-left: 1px solid #9F9FA0; */
	}
	#gnav_i li { display: inline-block; position: relative;}
	#gnav_i li.g0 span { letter-spacing: 7px; }
	#gnav_i li a { display: block; width: 96px; height: 20px; font-size: 15px; line-height: 20px; 
		text-decoration: none; color: #4b4848; text-align: center; position: relative; 
		border-right: 1px solid #595757;
	}
	#gnav_i li a:hover { color: #B4B5B5; }
	#gnav_i li.btn_search { margin-left: 25px; }
	#gnav_i li.btn_search a { border: none; width: 180px; height: 45px; line-height: 45px; text-align: center;
		color: #ffffff; background: #b81c22; border-radius: 3px; }

	#rsv_box_i h3 { width: 100px; height: 40px; background: #b81c22; 
		line-height: 40px; 
		text-align: center; color: #fefefe; font-size: 14px; border-radius: 5px; }
	#rsv_box_i h3 span { display: none; }
	#rsv_box_i #searchwrap_i { position: absolute; top: 45px; 
		left: 90px; width: 585px; height: 30px; }
	#rsv_box_i #searchwrap_i img,#rsv_box_i #searchwrap_i p{ float: left; }
	#rsv_box_i #searchwrap_i img{margin-right: 5px;}
	#rsv_box_i #searchwrap_i p{ /*margin-right: 10px; */ height: 30px;  font-size: 12px; 
		font-family:"Sawarabi Gothic";  position: absolute; }
	#rsv_box_i #searchwrap_i #when_i { top:10px; left:110px; }
	#rsv_box_i #searchwrap_i #an_i { top:10px; left:320px; }
	#rsv_box_i #searchwrap_i #du_i { top:10px; left:420px; }
	#rsv_box_i #searchwrap_i #rc_i { top:10px; right:0; }
	#rsv_box_i p,#rsv_box_i p select,#rsv_box_i p input{ height: 20px; line-height: 20px; vertical-align: baseline; }
	#rsv_box_i p select{margin-right: 2px; }
	#rsv_box_i p label{ height: 20px; line-height: 20px; vertical-align: top; }
	#rsv_box_i p input[type="checkbox"] { margin: 0; }
	#rsv_box_i .btns_rsv { display: block; position: absolute; 
		top:0; right: 0; }
	#rsv_box_i .btns_rsv ul { float: right;}
	#rsv_box_i .btns_rsv ul.link{ margin-left: 15px; padding-left: 15px; border-left: #221814 1px solid; }
	#rsv_box_i .btns_rsv ul.link li:first-child a { background: #b81c22; color: #fefefe; border: none; }
	#rsv_box_i .btns_rsv li { margin-bottom: 5px; }
	#rsv_box_i .btns_rsv li a { display: block; width: 140px; height: 24px; border-radius: 3px;
		line-height: 24px;text-align: center;font-size: 12px;color: #3e3a39;border: #9F9FA0 1px solid; 
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	#rsv_box_i .btns_rsv li a:hover{ background: #9f9fa0; }
	#rsv_box_i .btns_rsv li.btn_search a{ background: #b81c22; color: #FEFEFE; border: none; 
		width: 120px; height: 50px; line-height: 50px; font-size: 18px; margin-bottom: 10px; }
	/*#rsv_box_i .btns_rsv li.btn_search a:hover{ background: #76161b; color: #FEFEFE; }*/
	#rsv_box_i .btns_rsv li.btn_plan a{ width: 120px; height: 20px; line-height: 20px;
	/*background: #b57b00; 
		color: #FEFEFE;*/ border: #3e3a39 1px solid; font-size: 12px; }
	#rsv_box_i .btns_rsv li.btn_plan a:hover{ /*background: #854406; color: #FEFEFE;*/ }
	#rsv_box_i .btns_rsv_index,.index .fixed #rsv_box_i .btns_rsv_index { position: absolute; top:0; right: 0; display: none; }
	.index #rsv_box_i .btns_rsv_index { display: block; }
	#rsv_box_i .btns_rsv_index ul{ float: right;}
	#rsv_box_i .btns_rsv_index ul.link{margin-left: 10px;}
	#rsv_box_i .btns_rsv_index li{ margin-bottom: 5px; }
	#rsv_box_i .btns_rsv_index li a{ display: block; width: 160px; height: 24px; border-radius: 3px;
		line-height: 24px;text-align: center;font-size: 12px;color: #3e3a39;border: #9F9FA0 1px solid; 
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	#rsv_box_i .btns_rsv_index li a:hover{ background: #9f9fa0; }
	#rsv_box_i .btns_rsv_index li.btn_plan a{ height: 38px; line-height: 38px;background: #b57b00; 
		color: #FEFEFE; border: none; font-size: 18px; }
	#rsv_box_i .btns_rsv_index li.btn_search a{ background: #b81c22; color: #FEFEFE; border: none;}
	#rsv_box_i .btns_rsv_index li.btn_search a:hover{ background: #76161b; color: #FEFEFE; }
	#rsv_box_i .btns_rsv_index li.btn_plan a:hover{ background: #854406; color: #FEFEFE; }
	#rsv_box_i .btns_rsv_index li.btn_search a{ height: 38px; line-height: 38px; font-size: 18px;}

/*hotsprenewal*/
	.hs_renewal18 { margin-top: 40px; }


/*recommend*/
	#recommend { margin: 80px auto 40px auto;  }
	#recommend h2 {  text-align: center;  margin-bottom: 40px;  font-size: 28px;  color: #b81c22;  
		line-height: 28px;  
		background: url("../images/icon_shuriken.svg") left center no-repeat, url("../images/icon_shuriken.svg") right center no-repeat;
	}
	#recommend h2 span{ font-size: 12px; }
	article#recommend .bx-wrapper { margin-bottom: 40px; }
	article .bx-wrapper .bx-viewport { box-shadow: none; border: none; left: 0;
	}
	article .bx-wrapper .bx-controls-direction a { top: 120px; margin-top: 0; width: 40px; 
		height: 40px; text-indent:100%; white-space:nowrap; overflow:hidden;		 
		border-radius: 20px; z-index: 10; border: #9f9fa0 1px solid;
	}
	article .bx-wrapper .bx-controls-direction a.bx-prev {
		background: url("../images/arrow_prev.svg") center center no-repeat #ffffff;
		left: -60px;
	}
	article .bx-wrapper .bx-controls-direction a.bx-next {
		background: url("../images/arrow.svg") center center no-repeat #ffffff;
		right: -60px;
	}

	article .bx-wrapper .bx-controls-direction a:hover {
		background-color: #9f9fa0; opacity: 1;
	}
	.carousel li p{ background: url("../images/index/bg_recommend.jpg") top left no-repeat; 
	background-size: 330px 80px; height: 80px; color: #ffffff; padding-top: 20px; 
	text-align: center; font-family: "Sawarabi Gothic";
	}
	.carousel li p.l3{ padding-top: 10px; }

	.carousel a div{ display: block; width: 330px; height: 200px; overflow: hidden; }
	.carousel a img {
		width: 330px;
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	.carousel a:hover img {
		opacity: 0.5;
	}

/*ninja*/
	#ninja { margin-bottom: 120px; }
	#ninja a { display: block; width: 1020px; height: 180px; position: relative;
		/*background: url("../images/index/bn_ninja.jpg") left top no-repeat;*/
		/*background: url("../images/index/bn_ninja_gw.jpg?v2") left top no-repeat;*/
		background: url("../images/index/bn_ninja_spring.png") left top no-repeat;
		/*background: url("../images/index/bn_ninja_summer.jpg") left top no-repeat;*/
		background-size: 1020px auto; }
	#ninja a:hover,#ninja a:hover img { opacity: 1; }
	#ninja a img { position: absolute; top:30px; width: 120px; 
	-webkit-transition: 0.5s ease-in-out;
	   -moz-transition: 0.5s ease-in-out;
	     -o-transition: 0.5s ease-in-out;
	        transition: 0.5s ease-in-out;
	}
	#ninja a img#ninja1_on,#ninja a img#ninja2_on,#ninja a img#ninja3_on { opacity: 0; }
	#ninja a img#ninja1, #ninja a img#ninja1_on { left:408px; }
	#ninja a img#ninja2, #ninja a img#ninja2_on { left:543px; transition-delay:0.1s; }
	#ninja a img#ninja3, #ninja a img#ninja3_on { left:680px; transition-delay:0.2s; }
	#ninja a:hover img#ninja1, #ninja a:hover img#ninja2, #ninja a:hover img#ninja3 {
		opacity: 0;
		-moz-transform: rotate3d(0,1,0,180deg);
		-webkit-transform: rotate3d(0,1,0,180deg);
		-o-transform: rotate3d(0,1,0,180deg);
		-ms-transform: rotate3d(0,1,0,180deg);
		transform: rotate3d(0,1,0,180deg);
	}
	#ninja a img#ninja1_on,#ninja a img#ninja2_on,#ninja a img#ninja3_on {
		opacity: 0;
		-moz-transform: rotate3d(0,1,0,180deg);
		-webkit-transform: rotate3d(0,1,0,180deg);
		-o-transform: rotate3d(0,1,0,180deg);
		-ms-transform: rotate3d(0,1,0,180deg);
		transform: rotate3d(0,1,0,180deg);
	}
	#ninja a:hover img#ninja1_on,#ninja a:hover img#ninja2_on,#ninja a:hover img#ninja3_on {
		opacity: 1;
		-moz-transform: rotate3d(0,1,0,0deg);
		-webkit-transform: rotate3d(0,1,0,0deg);
		-o-transform: rotate3d(0,1,0,0deg);
		-ms-transform: rotate3d(0,1,0,0deg);
		transform: rotate3d(0,1,0,0deg);
	}

/*nbns new banners*/
	#nbns { margin-bottom: 70px; }
	#nbns li { width: 500px; height: 180px; margin: 0 auto; /*float: left;*/ }
	/*#nbns li:last-child { float: right; }*/
	#nbns li img { width: 500px; }

/*intro*/
	#introwrap{width: 100%;height: 320px;overflow: hidden;margin: 0 auto;
		text-align: center;position: relative;
	}
	#intro{position: absolute;width: 1800px;height: 320px;margin: 0 auto;left: 50%;margin-left: -900px;
	}

/*index_sp sp... 〇special ×smartphone*/
	article#index_sp{ width: 100%; overflow: hidden; position: relative; height: 2790px; 
		 padding-top: 120px; }
	section.index_special{ width: 1800px; margin-left: -900px; position: absolute;
	left: 50%; }
	.ibox, .ibox2 { position: relative; display: block; height: 600px; width: 1800px; 
		margin-bottom: 40px; }
	.index_special ul { opacity: 0; }
	.ibox li,.ibox2 li { position: absolute; top:0; }
	.ibox li img,.ibox2 li img { width: 300px; position: absolute; top:0; opacity: 0; }
	.ibox .img1,.ibox2 .img1 { left: 0; z-index: 11; }
	.ibox .img2,.ibox2 .img2 { left: 300px; z-index: 12; }
	.ibox .img3,.ibox2 .img3 { left: 600px; z-index: 13; }
	.ibox .img4,.ibox2 .img4 { left: 900px; z-index: 14; }
	.ibox .img5,.ibox2 .img5 { left: 1200px; z-index: 15; }
	.ibox .img6,.ibox2 .img6 { left: 1500px; z-index: 16; }
	.ibox .cover,.ibox2 .cover { position: absolute; z-index: 17; top:300px; left: 0; }
	.ibox .cover img,.ibox2 .cover img { width: 1800px; }
	.ibox h2 { position: absolute; z-index: 19; top:300px; left: 390px; }
	.ibox2 h2 { position: absolute; z-index: 19; top:300px; right: 390px; }
	.ibox h2:hover { 
		-moz-animation: buruburu 0.1s ease 0s infinite normal forwards;
		-webkit-animation: buruburu 0.1s ease 0s infinite normal forwards;
		-o-animation: buruburu 0.1s ease 0s infinite normal forwards;
		-ms-animation: buruburu 0.1s ease 0s infinite normal forwards;		
	 }
	.ibox2 h2:hover { 
		-moz-animation: buruburu2 0.1s ease 0s infinite normal forwards;
		-webkit-animation: buruburu2 0.1s ease 0s infinite normal forwards;
		-o-animation: buruburu2 0.1s ease 0s infinite normal forwards;
		-ms-animation: buruburu2 0.1s ease 0s infinite normal forwards;		
	 }
	.index_special h2 a { display: block; width: 300px; height: 300px; }
	.index_special h2 a:after { content: ""; width: 300px; height: 300px; border-radius: 150px;
	opacity: 0; background: #ffffff; position: absolute; top:0; left: 0; z-index: 20; display: block;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
	 }
	.index_special h2 a:hover:after { opacity: 0.5; }
	.index_special h2 a:hover, .index_special h2 a:hover img { opacity: 1; }
	.index_special p { line-height: 22px; }
	.ibox .sptxt_sp { position: absolute; z-index: 18; top:440px; left: 720px; font-size: 14px; width: 480px; }
	.ibox2 .sptxt_sp { position: absolute; z-index: 18; top:440px; right: 720px; font-size: 14px; width: 480px; }
	.ibox .sptxt_sp h3,.ibox2 .sptxt_sp h3 { font-size: 18px; margin-bottom: 10px; line-height: 28px; }
	.ibox2 .sptxt_sp h3 { text-align: right; }
	/*.ibox p strong,.ibox2 p strong { font-size: 18px; }*/
	.index_special .spanime ul { opacity: 1; }
	.spanime li img { left: 0; }
	.ibox.spanime li.img1 img {
		-moz-animation: spanime_rl 0.5s ease 0s 1 normal forwards;
		-webkit-animation: spanime_rl 0.5s ease 0s 1 normal forwards;
		-o-animation: spanime_rl 0.5s ease 0s 1 normal forwards;
		-ms-animation: spanime_rl 0.5s ease 0s 1 normal forwards;		
	}
	.ibox.spanime li.img2 img {
		-moz-animation: spanime_rl 0.5s ease 0.3s 1 normal forwards;
		-webkit-animation: spanime_rl 0.5s ease 0.3s 1 normal forwards;
		-o-animation: spanime_rl 0.5s ease 0.3s 1 normal forwards;
		-ms-animation: spanime_rl 0.5s ease 0.3s 1 normal forwards;		
	}
	.ibox.spanime li.img3 img {
		-moz-animation: spanime_rl 0.5s ease 0.6s 1 normal forwards;
		-webkit-animation: spanime_rl 0.5s ease 0.6s 1 normal forwards;
		-o-animation: spanime_rl 0.5s ease 0.6s 1 normal forwards;
		-ms-animation: spanime_rl 0.5s ease 0.6s 1 normal forwards;		
	}
	.ibox.spanime li.img4 img {
		-moz-animation: spanime_rl 0.5s ease 0.9s 1 normal forwards;
		-webkit-animation: spanime_rl 0.5s ease 0.9s 1 normal forwards;
		-o-animation: spanime_rl 0.5s ease 0.9s 1 normal forwards;
		-ms-animation: spanime_rl 0.5s ease 0.9s 1 normal forwards;		
	}
	.ibox.spanime li.img5 img {
		-moz-animation: spanime_rl 0.5s ease 1.2s 1 normal forwards;
		-webkit-animation: spanime_rl 0.5s ease 1.2s 1 normal forwards;
		-o-animation: spanime_rl 0.5s ease 1.2s 1 normal forwards;
		-ms-animation: spanime_rl 0.5s ease 1.2s 1 normal forwards;		
	}
	.ibox.spanime li.img6 img {
		-moz-animation: spanime_rl 0.5s ease 1.5s 1 normal forwards;
		-webkit-animation: spanime_rl 0.5s ease 1.5s 1 normal forwards;
		-o-animation: spanime_rl 0.5s ease 1.5s 1 normal forwards;
		-ms-animation: spanime_rl 0.5s ease 1.5s 1 normal forwards;		
	}
	.ibox2.spanime li.img6 img {
		-moz-animation: spanime_lr 0.5s ease 0s 1 normal forwards;
		-webkit-animation: spanime_lr 0.5s ease 0s 1 normal forwards;
		-o-animation: spanime_lr 0.5s ease 0s 1 normal forwards;
		-ms-animation: spanime_lr 0.5s ease 0s 1 normal forwards;		
	}
	.ibox2.spanime li.img5 img {
		-moz-animation: spanime_lr 0.5s ease 0.3s 1 normal forwards;
		-webkit-animation: spanime_lr 0.5s ease 0.3s 1 normal forwards;
		-o-animation: spanime_lr 0.5s ease 0.3s 1 normal forwards;
		-ms-animation: spanime_lr 0.5s ease 0.3s 1 normal forwards;		
	}
	.ibox2.spanime li.img4 img {
		-moz-animation: spanime_lr 0.5s ease 0.6s 1 normal forwards;
		-webkit-animation: spanime_lr 0.5s ease 0.6s 1 normal forwards;
		-o-animation: spanime_lr 0.5s ease 0.6s 1 normal forwards;
		-ms-animation: spanime_lr 0.5s ease 0.6s 1 normal forwards;		
	}
	.ibox2.spanime li.img3 img {
		-moz-animation: spanime_lr 0.5s ease 0.9s 1 normal forwards;
		-webkit-animation: spanime_lr 0.5s ease 0.9s 1 normal forwards;
		-o-animation: spanime_lr 0.5s ease 0.9s 1 normal forwards;
		-ms-animation: spanime_lr 0.5s ease 0.9s 1 normal forwards;		
	}
	.ibox2.spanime li.img2 img {
		-moz-animation: spanime_lr 0.5s ease 1.2s 1 normal forwards;
		-webkit-animation: spanime_lr 0.5s ease 1.2s 1 normal forwards;
		-o-animation: spanime_lr 0.5s ease 1.2s 1 normal forwards;
		-ms-animation: spanime_lr 0.5s ease 1.2s 1 normal forwards;		
	}
	.ibox2.spanime li.img1 img {
		-moz-animation: spanime_lr 0.5s ease 1.5s 1 normal forwards;
		-webkit-animation: spanime_lr 0.5s ease 1.5s 1 normal forwards;
		-o-animation: spanime_lr 0.5s ease 1.5s 1 normal forwards;
		-ms-animation: spanime_lr 0.5s ease 1.5s 1 normal forwards;		
	}
	/*.spanime li:after { content: url("../images/index/shakin.svg");  
	position: absolute; 
	top:-50px; left: 200px; }*/
	.spanime .shakin li { position: absolute; z-index: 30; }
	.spanime .shakin li img { opacity: 0; width: 70px; height: 300px; position: absolute; top:0; left: 0; z-index: 31; }
	.ibox li.sh1 { top:20px; left: 265px; }
	.ibox li.sh2 { top:40px; left: 565px; }
	.ibox li.sh3 { top:60px; left: 865px; }
	.ibox li.sh4 { top:80px; left: 1165px; }
	.ibox li.sh5 { top:100px; left: 1465px; }
	.ibox2 li.sh1 { top:100px; left: 265px; }
	.ibox2 li.sh2 { top:80px; left: 565px; }
	.ibox2 li.sh3 { top:60px; left: 865px; }
	.ibox2 li.sh4 { top:40px; left: 1165px; }
	.ibox2 li.sh5 { top:20px; left: 1465px; }
	/*.spanime li.sh6 { top:400px; left: 1300px; }*/
	.spanime.ibox li.sh1 img,.spanime.ibox2 li.sh5 img {
		-moz-animation: shakin 1.2s ease 0s 1 normal forwards;
		-webkit-animation: shakin 1.2s ease 0s 1 normal forwards;
		-o-animation: shakin 1.2s ease 0s 1 normal forwards;
		-ms-animation: shakin 1.2s ease 0s 1 normal forwards;		
	}
	.spanime.ibox li.sh2 img,.spanime.ibox2 li.sh4 img {
		-moz-animation: shakin 1.2s ease 0.3s 1 normal forwards;
		-webkit-animation: shakin 1.2s ease 0.3s 1 normal forwards;
		-o-animation: shakin 1.2s ease 0.3s 1 normal forwards;
		-ms-animation: shakin 1.2s ease 0.3s 1 normal forwards;		
	}
	.spanime.ibox li.sh3 img,.spanime.ibox2 li.sh3 img {
		-moz-animation: shakin 1.2s ease 0.6s 1 normal forwards;
		-webkit-animation: shakin 1.2s ease 0.6s 1 normal forwards;
		-o-animation: shakin 1.2s ease 0.6s 1 normal forwards;
		-ms-animation: shakin 1.2s ease 0.6s 1 normal forwards;		
	}
	.spanime.ibox li.sh4 img,.spanime.ibox2 li.sh2 img {
		-moz-animation: shakin 1.2s ease 0.9s 1 normal forwards;
		-webkit-animation: shakin 1.2s ease 0.9s 1 normal forwards;
		-o-animation: shakin 1.2s ease 0.9s 1 normal forwards;
		-ms-animation: shakin 1.2s ease 0.9s 1 normal forwards;		
	}
	.spanime.ibox li.sh5 img,.spanime.ibox2 li.sh1 img {
		-moz-animation: shakin 1.2s ease 1.2s 1 normal forwards;
		-webkit-animation: shakin 1.2s ease 1.2s 1 normal forwards;
		-o-animation: shakin 1.2s ease 1.2s 1 normal forwards;
		-ms-animation: shakin 1.2s ease 1.2s 1 normal forwards;		
	}
	/*.spanime.ibox li.sh6 img,.spanime.ibox2 li.sh1 img {
		-moz-animation: shakin 0.8s ease 0.5s 1 normal forwards;
		-webkit-animation: shakin 0.8s ease 0.5s 1 normal forwards;
		-o-animation: shakin 0.8s ease 0.5s 1 normal forwards;
		-ms-animation: shakin 0.8s ease 0.5s 1 normal forwards;		
	}*/

/*enjoy*/
	#enjoy { width: 1020px; height: 180px; margin-bottom: 80px; overflow: hidden; 
		background: url("../images/index/bg_enjoy.jpg") left top no-repeat; 
		background-size: 1020px 180px; position: relative; }
	#enjoy a{ position: absolute; display: block; width: 1020px; height: 180px; top:0; left: 0; }
	#enjoy #enjoy1,#enjoy #enjoy2,#enjoy #enjoy3,#enjoy #enjoy4{ position: absolute;}
	/*#enjoy #enjoy1,#enjoy #enjoy2,#enjoy #enjoy3{ width: 180px;}
	#enjoy #enjoy4{ width: 161px;}*/
	#enjoy a:hover { opacity: 1; }
	#enjoy img{ width: 100%; }
	#enjoy #enjoy2 img,#enjoy #enjoy4 img{ vertical-align: bottom;}
	#enjoy #enjoy1{ width:80px; top:65px; left:755px; background: url("../images/index/enjoy1_on.png") left top no-repeat; background-size: 80px auto;}
	#enjoy #enjoy2{ width:120px; bottom:0; left:495px; background: url("../images/index/enjoy2_on.png") left top no-repeat; background-size: 120px auto; }
	#enjoy #enjoy3{ width:150px; top:0px; left:600px; background: url("../images/index/enjoy3_on.png") left top no-repeat; background-size: 150px auto; }
	#enjoy #enjoy4{ width:170px; bottom:0; right:0; background: url("../images/index/enjoy4_on.png") left top no-repeat; background-size: 170px auto; }
	#enjoy a:hover #enjoy1 img{
	-moz-animation: enjoy 2s ease-in 0s infinite normal;
	-webkit-animation: enjoy 2s ease-in 0s infinite normal;
	-o-animation: enjoy 2s ease-in 0s infinite normal;
	-ms-animation: enjoy 2s ease-in 0s infinite normal;	
	}
	#enjoy a:hover #enjoy2 img{
	-moz-animation: enjoy 2s ease-in 0.1s infinite normal;
	-webkit-animation: enjoy 2s ease-in 0.1s infinite normal;
	-o-animation: enjoy 2s ease-in 0.1s infinite normal;
	-ms-animation: enjoy 2s ease-in 0.1s infinite normal;	
	}
	#enjoy a:hover #enjoy3 img{
	-moz-animation: enjoy 2s ease-in 0.2s infinite normal;
	-webkit-animation: enjoy 2s ease-in 0.2s infinite normal;
	-o-animation: enjoy 2s ease-in 0.2s infinite normal;
	-ms-animation: enjoy 2s ease-in 0.2s infinite normal;	
	}
	#enjoy a:hover #enjoy4 img{
	-moz-animation: enjoy 2s ease-in 0.3s infinite normal;
	-webkit-animation: enjoy 2s ease-in 0.3s infinite normal;
	-o-animation: enjoy 2s ease-in 0.3s infinite normal;
	-ms-animation: enjoy 2s ease-in 0.3s infinite normal;	
	}

/*evolution*/
	#evolution { width: 1020px; height: 180px; margin-bottom: 80px; overflow: hidden; 
		background: url("../images/index/bg_evolution.jpg") left top no-repeat; 
		background-size: 1020px 180px; position: relative;
	 }
	 #evolution a { display: block; width: 1020px; height: 180px; position: relative; }
	 #evolution a div { position: absolute; width: 140px; height: 140px; 
	 	background: #ffffff; opacity: 0; top:20px;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
	 }
	 #evolution a div#ev1 { left:410px; }
	 #evolution a div#ev2 { left:560px; transition-delay:0.1s; }
	 #evolution a div#ev3 { left:710px; transition-delay:0.2s; }
	 #evolution a div#ev4 { left:860px; transition-delay:0.3s; }
	 #evolution a:hover div { opacity: 0.5; }

/*topics*/
	#topics{ padding-top: 120px; margin-top: -120px; }
	#topics_in {
		height: 270px;
		padding: 0;
		position: relative;
		margin-bottom: 20px;
		background: url("../images/index/bg_info.jpg") left top no-repeat;
		background-size: 1020px auto;
	}
	#topics #tttl{
		width: 300px;
		height: 270px;
		text-align: center;
		float: left;
	}
	#topics h2 {
		display: table-cell;		
		width: 300px;
		height: 270px;
		text-align: center;
		vertical-align: middle;
		line-height: 20px;
		/*font-family: "FOT-筑紫アンティークS明朝 Std L";*/
		font-size: 24px;
		color: #FEFEFE;
	}
	/*#topics h2 div{ position: absolute; top:95px; width: 210px; text-align: center;}*/
	#topics h2 span { font-size: 10px; letter-spacing: 2px; font-family: minamoto; }
	#topics #list_topics { width: 705px; height: 240px; overflow: auto; background: #fefefe;
	margin: 15px 15px 0 0; float: right; padding: 15px 25px; }
	#topics dl{ /*background: url("../images/line_topics.svg") left bottom no-repeat;*/
	border-bottom: #595757 2px dotted; font-family: "Sawarabi Gothic"; }
	#topics dt, #topics dd { display: inline-block; vertical-align: top; margin: 13px 0; }
	#topics dt {
		width: 120px;
		height: 30px;
		color: #FEFEFE;
		text-align: center;
		font-size: 12px;
		line-height: 30px;
		margin-right: 15px;
		background: #b81c22;
	}
	#topics dd { width: 495px; font-size: 14px; line-height: 24px; }
	#topics dd a { text-decoration: underline; }

/*inav*/
	#inav { margin-bottom: 120px;}
	#inav li { float: left; margin-bottom: 20px; width: 500px; height: 160px; position: relative;
	background: url("../images/index/bg_inav.jpg") left top no-repeat; background-size: 200px auto; }
	#inav li:nth-child(even){ float: right; }
	#inav li a{ display: block; width: 100%; height: 100%; }
	#inav li img{ position: absolute; top: 0; right: 0; width: 300px; }
	#inav li a:hover,#inav li a:hover img { opacity: 1; }
	#inav li a:after{
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 300px; height: 160px;
		background: #ffffff;
		opacity: 0;
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	#inav li a:hover:after{opacity: 0.5;}
	#inav li p{
		text-align: center;
		color: #FEFEFE;
		width: 200px;
		height: 160px;
		line-height: 20px;
		display: table-cell;
		vertical-align: middle;
		font-size: 24px;
	}
	#inav li p span { font-size: 14px; line-height: 30px; }
	#inav li p span.eng { font-size: 10px; line-height: 20px; }
	#inav li#inav06 p { letter-spacing: -3px; }
	#inav li#inav06 p span { letter-spacing: 0; }
	/*#inav01{ background: #A72126;}
	#inav02{ background: #004F8E;}
	#inav03{ background: #587A30;}
	#inav04{ background: #EE858C;}
	#inav05{ background: #b81c22;}
	#inav06{ background: #b81c22;}*/

}
li.plan_bsnp { position: relative; }
img.btn_plan_bsnp1 { position: absolute; height: 36px; width: 230px!important; display: block; bottom: 30px; left: 30px; }
img.btn_plan_bsnp2 { position: absolute; height: 36px; width: 195px!important; display: block; bottom: 30px; right: 33px; }


	@-moz-keyframes catch { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-webkit-keyframes catch { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-o-keyframes catch { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-ms-keyframes catch { 0% { opacity: 0; } 100% { opacity: 1; } }

	@-moz-keyframes rna { 0% { bottom: 2vw; } 50% { bottom: 1vw; } 100% { bottom: 2vw; } }
	@-webkit-keyframes rna { 0% { bottom: 2vw; } 50% { bottom: 1vw; } 100% { bottom: 2vw; } }
	@-o-keyframes rna { 0% { bottom: 2vw; } 50% { bottom: 1vw; } 100% { bottom: 2vw; } }
	@-ms-keyframes rna { 0% { bottom: 2vw; } 50% { bottom: 1vw; } 100% { bottom: 2vw; } }




@media (max-width:640px){
	#fv #rna { position: absolute; /*width: 20vw;*/ bottom: 1vw; right: 1vw; display: flex; }
	#fv #rna img { width: 20vw; }
	#fv #rna a { display: block; margin-left: 2vw; }
	.bn_search { width: 88vw; display: block; margin: 4vw auto; }
	a.bn-img {
		display: block;
		margin: 0 auto 6vw;
	}
	a.bn-img img {
		display: block;
		max-width: 90vw;
		margin: auto;
	}

	.imfo-bn{
		display: block;
	    width: 90vw;
	    margin: 0 auto 6vw;
	    padding: 3vw;
	    border: 3px solid #b81c22;
	    font-size: 2.9vw;
	    line-height: 1.5;
	}
	.imfo-bn a {
		color: #FEFEFE;
	    background: url(../images/arrow_white.svg) 50vw 3vw no-repeat #b81c22;
	    border: none;
	    width: 55vw;
	    height: 8vw;
	    font-size: 3.5vw;
	    line-height: 2.2;
	    padding: 0 5vw;
	    display: block;
	    border-radius: 1rem;
	    margin: .5rem auto 0;
	}
	.imfo-bn a:hover{
		background: url(../images/arrow_white.svg) 50vw 3vw no-repeat #76161b;
	    color: #FEFEFE;
	    border: none;
	}
}


@media (max-width:1400px){
	article .bx-wrapper .bx-controls-direction a.bx-prev {
		left: -20px;
	}
	article .bx-wrapper .bx-controls-direction a.bx-next {
		right: -20px;
	}
}
	@-moz-keyframes starlight { 0% {  } 25% { transform: scale(0.5); opacity: 0.5; } 50% { transform: scale(1); opacity: 1; } 75% { transform: scale(0.5); opacity: 0.5; } 100% { transform: rotate(359deg); } }
	@-webkit-keyframes starlight { 0% {  } 25% { transform: scale(0.5); opacity: 0.5; } 50% { transform: scale(1); opacity: 1; } 75% { transform: scale(0.5); opacity: 0.5; } 100% { transform: rotate(359deg); } }
	@-o-keyframes starlight { 0% {  } 25% { transform: scale(0.5); opacity: 0.5; } 50% { transform: scale(1); opacity: 1; } 75% { transform: scale(0.5); opacity: 0.5; } 100% { transform: rotate(359deg); } }
	@-ms-keyframes starlight { 0% {  } 25% { transform: scale(0.5); opacity: 0.5; } 50% { transform: scale(1); opacity: 1; } 75% { transform: scale(0.5); opacity: 0.5; } 100% { transform: rotate(359deg); } }

	@-moz-keyframes locus { 0% { opacity: 0.7; } 50% { opacity: 0.3; } 100% { opacity: 0.7; } }
	@-webkit-keyframes locus { 0% { opacity: 0.7; } 50% { opacity: 0.3; } 100% { opacity: 0.7; } }
	@-o-keyframes locus { 0% { opacity: 0.7; } 50% { opacity: 0.3; } 100% { opacity: 0.7; } }
	@-ms-keyframes locus { 0% { opacity: 0.7; } 50% { opacity: 0.3; } 100% { opacity: 0.7; } }

	@-moz-keyframes meteor { 0% { top:-360px; } 100% { top:0; } }
	@-webkit-keyframes meteor { 0% { top:-360px; } 100% { top:0; } }
	@-o-keyframes meteor { 0% { top:-360px; } 100% { top:0; } }
	@-ms-keyframes meteor { 0% { top:-360px; } 100% { top:0; } }

	@-moz-keyframes logo { 0% { opacity: 0; } 80% { opacity: 0; } 100% { opacity: 1; } }
	@-webkit-keyframes logo { 0% { opacity: 0; } 80% { opacity: 0; } 100% { opacity: 1; } }
	@-o-keyframes logo { 0% { opacity: 0; } 80% { opacity: 0; } 100% { opacity: 1; } }
	@-ms-keyframes logo { 0% { opacity: 0; } 80% { opacity: 0; } 100% { opacity: 1; } }

	@-moz-keyframes buruburu { 0% { left:383px; } 100% { left:393px; } }
	@-webkit-keyframes buruburu { 0% { left:383px; } 100% { left:393px; } }
	@-o-keyframes buruburu { 0% { left:383px; } 100% { left:393px; } }
	@-ms-keyframes buruburu { 0% { left:383px; } 100% { left:393px; } }

	@-moz-keyframes buruburu2 { 0% { right:383px; } 0% { right:393px; } }
	@-webkit-keyframes buruburu2 { 0% { right:383px; } 0% { right:393px; } }
	@-o-keyframes buruburu2 { 0% { right:383px; } 0% { right:393px; } }
	@-ms-keyframes buruburu2 { 0% { right:383px; } 0% { right:393px; } }

	@-moz-keyframes spanime_rl { 0% { left:1800px; opacity: 0; } 100% { left:0; opacity: 1; } }
	@-webkit-keyframes spanime_rl { 0% { left:1800px; opacity: 0; } 100% { left:0; opacity: 1; } }
	@-o-keyframes spanime_rl { 0% { left:1800px; opacity: 0; } 100% { left:0; opacity: 1; } }
	@-ms-keyframes spanime_rl { 0% { left:1800px; opacity: 0; } 100% { left:0; opacity: 1; } }

	@-moz-keyframes spanime_lr { 0% { left:-1800px; opacity: 0; } 100% { left:0; opacity: 1; } }
	@-webkit-keyframes spanime_lr { 0% { left:-1800px; opacity: 0; } 100% { left:0; opacity: 1; } }
	@-o-keyframes spanime_lr { 0% { left:-1800px; opacity: 0; } 100% { left:0; opacity: 1; } }
	@-ms-keyframes spanime_lr { 0% { left:-1800px; opacity: 0; } 100% { left:0; opacity: 1; } }

	@-moz-keyframes shakin { 0% { opacity: 0; } 39% { opacity: 0; } 40% { opacity: 1; } 100% { opacity: 0; } }
	@-webkit-keyframes shakin { 0% { opacity: 0; } 39% { opacity: 0; } 40% { opacity: 1; } 100% { opacity: 0; } }
	@-o-keyframes shakin { 0% { opacity: 0; } 39% { opacity: 0; } 40% { opacity: 1; } 100% { opacity: 0; } }
	@-ms-keyframes shakin { 0% { opacity: 0; } 39% { opacity: 0; } 40% { opacity: 1; } 100% { opacity: 0; } }

	@-moz-keyframes enjoy { 0% { opacity: 1; } 10% { opacity: 0; } 20% { opacity: 1; } 100% { opacity: 1; }}
	@-webkit-keyframes enjoy { 0% { opacity: 1; } 10% { opacity: 0; } 20% { opacity: 1; } 100% { opacity: 1; }}
	@-o-keyframes enjoy { 0% { opacity: 1; } 10% { opacity: 0; } 20% { opacity: 1; } 100% { opacity: 1; }}
	@-ms-keyframes enjoy { 0% { opacity: 1; } 10% { opacity: 0; } 20% { opacity: 1; } 100% { opacity: 1; }}

@media (max-width:640px){
	#fv { width: 100%; height: 53vw; background: url("../images/index/mv1_sp.jpg") center top no-repeat; 
		background-size: 100% auto; margin-bottom: 8.6vw; margin-top: 29vw; position: relative; }
	#fv #catch { position: absolute; /*font-family: "FOT-筑紫アンティークS明朝 Std L";*/ color: #fefefe; top:10vw; left: 52vw;
		font-size: 4.2vw; 
	}
	.c1020 ul li { margin-bottom: 2vw; }
/*nbns new banners*/
	.s_btns { width: 100%; height: 13vw; line-height: 13vw; text-align: center; color: #ffffff;
		font-size: 5vw; background: #8b2125; display: block; margin-bottom: 2vw; }
	#nbns { width: 92vw; margin: 0 auto 2.4vw; }
	

	#introwrap { margin-bottom: 8vw; }
	.index_special h2 { float: right; margin-right: 2.6vw; width: 40vw; height: 40vw; margin-bottom: 2.4vw; }
	.sptxt_sp { width: 49vw; margin-left: 4vw; padding-top: 3vw; }
	.sptxt_sp h3 { margin-bottom: 5vw; font-size: 3.7vw; }
	.sptxt_sp p { font-size: 2.9vw; }
	.spimg_sp { margin-bottom: 5.3vw; }
	.moreinfo { width: 81vw; margin: 0 auto 10vw auto; display: block; }
	.moreinfo img { width: 81vw;  }
	#enjoy { margin-bottom: 5.3vw; }
	#evolution { margin-bottom: 10vw; }
	#inav_sp {margin-bottom: 10vw;}
	#inav_sp li{ margin-bottom: 2.6vw; width: 100%; }

	#topics { width: 100%; margin: 4vw auto; }
	#topics #tttl{ width: 100vw; height: 16vw; line-height: 16vw; padding: 0 3.6vw; 
		background: url("../images/ttl_bg_sp.svg") center top no-repeat; background-size: 100% auto; }
	#topics h2 { color: #FEFEFE; width: 100%; }
	#topics h2 div {  font-size: 5.8vw; float: left; width: 100%; }
	#topics h2 span { font-size: 3vw; float: right; display: block; }
	#topics #list_topics { width: 92vw; border:#9f9fa0 1px solid; padding: 2vw; margin: 5.3vw auto; 
		font-family:"Sawarabi Gothic"; }
	#topics dl{ border-bottom: #595757 2px dotted;
	margin-bottom: 4.8vw; padding-bottom: 4.8vw; }
	#topics dt, #topics dd { margin-bottom: 2vw; }
	#topics dt { width: 26vw; height: 5.3vw; color: #FEFEFE; text-align: center; font-size: 3.2vw; line-height: 5.3vw;
		background: #b81c22; }	
	#topics dd { font-size: 3.2vw; line-height: 4vw; }
	#topics dd span{ margin-bottom:1vw; }
	#topics dd a { text-decoration: underline; }

	#plan_sp a{ display: block; width: 92vw; margin:5vw auto; font-size: 2.9vw; }
	#plan_sp a img{ width: 100%; margin-bottom: 1.6vw; }

/*hotsprenewal*/
	.hs_renewal18 { margin-bottom: 4vw; }

	#recommend_sp {

	}
	#recommend_sp .bx-wrapper {
		width:92vw;
		margin: auto;
	}
	#recommend_sp .bx-wrapper .bx-viewport {
		box-shadow: none;
		border:none;
		left:0;
	}
	#recommend_sp .bx-wrapper img {
		width: 100%;
	}
	#recommend_sp .bx-wrapper li p {
		text-align: center;
	}

	article #recommend_sp .bx-wrapper .bx-controls-direction a {
		width:9.8vw;
		height:9.8vw;
		top:40%;
		/*margin-top:-11.1vw;*/
	}
	article #recommend_sp .bx-wrapper .bx-controls-direction a.bx-prev {
		left: -3.6vw;
	}
	article #recommend_sp .bx-wrapper .bx-controls-direction a.bx-next {
		right: -3.6vw;
	}
	#recommend_sp .bx-wrapper .bx-prev {
		background-size:29.6vw;
		background-position: 0 0;

	}
	#recommend_sp .bx-wrapper .bx-next {
		background-size:29.6vw;
		background-position: top 0 right -6.4vw;
	}
	img.btn_plan_bsnp1 { width: 41vw!important; height: 7.1vw; left: 5vw; }
	img.btn_plan_bsnp2 { width: 36vw!important; height: 7.1vw; right: 5vw; }


}

